RESIZEPART(8)

NOMBRE
resizepart - tell the kernel about the new size of a partition

SINOPSIS

resizepart dispositivo partición longitud

DESCRIPCIÓN

resizepart tells the Linux kernel about the new size of the specified partition. The command is a simple wrapper around the "resize partition" ioctl.

Esta orden no manipula particiones en un dispositivo de bloque.

PARÁMETROS

dispositivo
    El dispositivo de disco.

partición
    El número de la partición.

longitud
    The new length of the partition (in 512-byte sectors).

-h, --help
    Mostrar texto de ayuda y finalizar.

-V, --version
    Print version and exit.

VÉASE TAMBIÉN

addpart(8), delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

INFORMAR DE ERRORES

For bug reports, use the issue tracker at

DISPONIBILIDAD

La orden resizepart forma parte del paquete util-linux, el cual puededescargarse de